
NTPT Company Limited. - Sales support #369

Parent project # 537 (New): [PJ240010]Production planning system APS 500,000 work

NTPT prodcution planing system for NTPT

16 Jan 2024 19:03 - Ryo Nozaki

Status: Closed Start date: 16 Jan 2024

Priority: Normal Due date: 30 Mar 2024

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 20.00 hours

Target version:  Spent time: 8.00 hours

Finish date:    

Description

History

#1 - 16 Jan 2024 19:03 - Ryo Nozaki

- Status changed from New to In Progress

#2 - 01 May 2024 14:03 - Ryo Nozaki

- Project changed from NTPT Company Limited. to 137

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

#3 - 04 May 2024 17:07 - Ryo Nozaki

- Project changed from 137 to NTPT Company Limited.

- Parent task set to #537
